
<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">

<author>ANADOLU Mod Ekibi, DS-Power</author>

<version>2.0</version>


-<title>

<en>MasseyFerguson8700 TurboTR</en>

<de>MasseyFerguson8700 TurboTR</de>

</title>


-<description>

<en>MasseyFerguson8700 TurboTR</en>

<de>MasseyFerguson8700 TurboTR</de>

</description>

<iconFilename>store_mf8700.DDS</iconFilename>
 
<multiplayer supported="true"/>


-<storeItems>

<storeItem xmlFilename="MasseyFergusson8700.xml" rootNode="vehicle"/>
<storeItem xmlFilename="MarkalarTamponu.xml"/>
<storeItem xmlFilename="MarkalarTamponu2.xml"/>
</storeItems>

<brands>
        <brand name="TWINFORESTY" title="TwinForesty" image="brand_TF.dds"/>
		<brand name="TRAKTORKING" 	title="TraktorKing" image="brand_TK.dds"/>
        <brand name="LASSA" title="LASSA" image="brand_LS.dds"/>
        <brand name="OZKA" title="OZKA" image="brand_OZ.dds"/>
        <brand name="PETLAS" title="Petlas" image="brand_PLS.dds"/>
        <brand name="FIRESTONE" title="Firestone" image="textures/brand_FS.dds"/>
		<brand name="GOODYEAR" 	title="GoodYear" image="textures/brand_GY.dds"/>
    </brands>
	
	<universalPassenger xmlFile="universalPassenger.xml" />
	<changeModTitle modTitle="ANADOLU Mod Ekibi"/>
</modDesc>